## golang-github-lk4d4-joincontext 0.0%2Bgit20171026.1724345

=== debian/watch ===
# https://salsa.debian.org/snippets/96
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
mode=git,gitmode=shallow,date=%Y%m%d,pretty=0.0+git%cd.%h,\
repack,compression=xz,repacksuffix=+dfsg,\
" https://github.com/LK4D4/joincontext.git \
  heads/master

#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-lk4d4-joincontext-\$1\.tar\.gz/,\
#uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
#  https://github.com/LK4D4/joincontext/tags .*/v?(\d\S*)\.tar\.gz
