## golang-github-lk4d4-joincontext 0.0+git20171026.1724345

=== debian/changelog ===
golang-github-lk4d4-joincontext (0.0+git20171026.1724345-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-lk4d4-joincontext-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 15:26:45 +0000

golang-github-lk4d4-joincontext (0.0+git20171026.1724345-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:33:47 +0100

golang-github-lk4d4-joincontext (0.0+git20171026.1724345-2) unstable; urgency=medium

  * docs: install README.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 24 Oct 2019 19:56:52 +1100

golang-github-lk4d4-joincontext (0.0+git20171026.1724345-1) unstable; urgency=medium

  * Initial release (Closes: #942180).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 12 Oct 2019 02:26:47 +1100
